Bug 12104 - test summary
Summary: test summary
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 02:09 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-13 18:30:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2000-06-12 02:09:07 UTC
test description

Comment 1 David Lawrence 2000-06-12 02:11:37 UTC
added a comment

Comment 2 David Lawrence 2000-06-12 02:12:36 UTC
added a second comment

Comment 3 David Lawrence 2000-06-13 15:53:12 UTC
added anither comment

Comment 4 David Lawrence 2000-06-13 18:23:32 UTC
added another comment

Comment 5 David Lawrence 2000-06-13 18:24:03 UTC
added yet another comment

Comment 6 David Lawrence 2000-06-13 18:39:25 UTC
added comment

Comment 7 David Lawrence 2000-06-13 18:40:41 UTC
I think I have this stupid mail problem solved. It is my fault too :(


Note You need to log in before you can comment on or make changes to this bug.